Subject: Re: [RFC PATCH 5/5] powerpc/mm/hash: Increase VA range to 256TB

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 07 Feb 2017 15:06:13 +1100

That's 48 bits. I would keep the limit at 47 without some explicit
opt-in by applications. That's what users get on x86 and we know
some GPUs have limits there.

Cheers,
Ben.